Bug 55136 - Enable Copy Image Address context menu item in the Gtk port
Summary: Enable Copy Image Address context menu item in the Gtk port
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Linux
: P2 Enhancement
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-24 05:16 PST by Christian Dywan
Modified: 2011-03-04 05:20 PST (History)
3 users (show)

See Also:


Attachments
Enable Copy Image Address context menu item (7.41 KB, patch)
2011-02-24 05:19 PST, Christian Dywan
gns: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Dywan 2011-02-24 05:16:11 PST
I find it useful to copy the address of an image sometimes, just like the address of a link. The feature already exists but is not enabled for the Gtk port.
Comment 1 Christian Dywan 2011-02-24 05:19:11 PST
Created attachment 83639 [details]
Enable Copy Image Address context menu item
Comment 2 Martin Robinson 2011-02-28 13:28:54 PST
Seems fine to me, but I'd like to get opinions of other GTK+ stakeholders.
Comment 3 Gustavo Noronha (kov) 2011-03-04 04:39:53 PST
Comment on attachment 83639 [details]
Enable Copy Image Address context menu item

Good idea =).
Comment 4 Christian Dywan 2011-03-04 05:20:21 PST
Committed as r80344.